@charset "UTF-8";
#top_area {
  background: #FFF;
  background-image: url(../01pc/img/back-h.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  color: #bf00d3;
  line-height: 1.8;
  min-width: 1200px;
}

#topimg {
  min-width: 1000px;
  min-height: 600px;
  position: relative;
  right: 5%;
}

#top_img_wap {
  overflow: hidden;
  z-index: -2;
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 1000px;
}

#top_img_wap img {
  position: relative;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
}

.top_contact {
  position: absolute;
  left: 4%;
  bottom: 4%;
  width: 520px;
  border: 2px solid #000;
  background: #fff;
}
.top_contact:hover img {
  opacity: 0.7;
}
.top_contact img {
  width: 100%;
}

#top_img_area {
  width: 98.5vw;
  height: auto;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#top_img_area img.main-logo {
  width: 28%;
  margin: 0 auto 0px;
  filter: drop-shadow(5px 5px 13px rgba(0, 0, 0, 0.3137254902));
}
#top_img_area .banner-live {
  text-align: center;
  pointer-events: none;
  margin: 10px 0;
}
#top_img_area .banner-live.link-on {
  pointer-events: auto;
}
#top_img_area .banner-live.link-on:hover {
  opacity: 0.8;
}
#top_img_area .banner-live img {
  margin-bottom: 0;
  width: 100%;
}

.data_box .box.news-box {
  margin-top: 0;
}

#news_area {
  text-align: center;
  padding: 20px;
  color: #000;
}

#news_title {
  margin-bottom: 60px;
}

#news_box {
  width: 40%;
  margin: 0;
  padding: 10px;
  margin-right: 30px;
  max-width: 1000px;
  max-height: 530px;
  overflow: auto;
  background: #fff;
  /* スクロールバー本体 */
  /* 横方向のスクロールバー本体 */
  /* スクロールバーの動く部分 */
  /* 横方向のスクロールバーの動く部分 */
  /* スクロールバーの動く部分の前 */
  /* スクロールバーの動く部分の後ろ */
  /* スクロールバー角 */
}
#news_box::-webkit-scrollbar {
  width: 5px;
  background: #707175;
}
#news_box::-webkit-scrollbar:horizontal {
  width: 5px;
  background: #707175;
}
#news_box::-webkit-scrollbar-thumb {
  background: #707175;
  border-radius: 2px;
}
#news_box::-webkit-scrollbar-thumb:horizontal {
  background: #707175;
  border-radius: 2px;
}
#news_box::-webkit-scrollbar-track-piece:start, #news_box::-webkit-scrollbar-track-piece:end {
  background: #dcdcdc;
}
#news_box::-webkit-scrollbar-corner {
  background: transparent;
}
#news_box li {
  border-bottom: 1px dashed #bf00d3;
  text-align: left;
  padding-bottom: 10px;
}
#news_box li time {
  margin-bottom: 5px;
  display: block;
}
#news_box li:last-child {
  border: none;
}
#news_box li a {
  display: inline;
  text-decoration: underline;
}
#news_box li img {
  width: 100%;
}

#data_area {
  text-align: center;
  padding: 30px 0;
  width: 100%;
  margin: 0px auto;
}

.area_name {
  font-size: 40px;
  font-size: 2.5rem;
  margin: 30px auto;
  width: 70%;
}
.area_name img {
  width: 100%;
}

#data_title {
  margin-top: 60px;
  margin-bottom: 40px;
}
#data_title:before, #data_title:after {
  border-color: #bf00d3;
}

#data_w {
  max-width: 1000px;
  margin: 0 auto;
}

.data_tr {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: 0 auto;
  margin-top: 20px;
}
.data_tr > div {
  text-align: left;
  width: 50%;
}
.data_tr .data_title {
  text-align: right;
  font-size: 40px;
  font-size: 2.5rem;
  width: 40%;
}

.day_data {
  font-style: italic;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  line-height: 1;
}
.day_data .day2 {
  margin-top: 20px;
  position: relative;
  right: 12%;
}
.day_data .day {
  font-size: 40px;
  font-size: 2.5rem;
  display: inline-block;
}
.day_data .time {
  display: inline-block;
}

.hall_data .hall_name {
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 1;
  margin-bottom: 20px;
}

#news_area a,
#price a,
#data a {
  display: inline-block;
  text-decoration: underline;
}
#news_area a:hover,
#price a:hover,
#data a:hover {
  text-decoration: none;
}

.light-box h3 span {
  font-size: 17px;
  font-size: 1.0625rem;
}

#data_cast {
  text-align: center;
  padding: 30px 0;
  width: 100%;
  margin: 0px auto;
  color: #000;
}

#cast_wa {
  text-align: center;
}

#cast_title {
  margin: 20px;
  margin-top: 60px;
}

.moderator_title {
  margin-top: 0;
}

.sub_text {
  text-align: center;
}

.lineName {
  font-size: 11px;
  font-size: 0.6875rem;
  color: #424242;
  text-align: left;
  text-indent: 2em;
  margin-bottom: 10px;
}

ul.castList,
ul.moderatorList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  position: relative;
  margin-bottom: 30px;
}
ul.castList li,
ul.moderatorList li {
  width: 26%;
  vertical-align: top;
  margin-bottom: 30px;
  font-size: 14px;
  font-size: 0.875rem;
}
ul.castList .eachImg,
ul.moderatorList .eachImg {
  line-height: 0;
  border: 1px solid #fff;
  border-radius: 4px;
  overflow: hidden;
}
ul.castList .eachImg img,
ul.moderatorList .eachImg img {
  width: 100%;
}
ul.castList .eachNeme,
ul.moderatorList .eachNeme {
  margin-top: 5px;
  line-height: 1;
}
ul.castList .subName,
ul.moderatorList .subName {
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1;
  color: #424242;
  margin-top: 5px;
  letter-spacing: -1px;
}
ul.castList .subData,
ul.moderatorList .subData {
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1;
  color: #424242;
  margin-top: 5px;
  letter-spacing: -1px;
}

#areaBox li {
  margin: 15px;
}
#areaBox li a {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  color: #fff;
  padding: 10px;
}
#areaBox li a::after {
  content: "〉";
  font-weight: bold;
  position: absolute;
  right: 16px;
}
#areaBox .area_name {
  font-size: 27px;
  font-size: 1.6875rem;
}
#areaBox .day_data {
  display: flex;
}

#castBox a {
  text-decoration: underline;
}
#castBox a:hover {
  opacity: 0.6;
  text-decoration: none;
}
#castBox .areaTitle {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
#castBox .areaTitle .area_name {
  font-size: 27px;
  font-size: 1.6875rem;
}

.preparation {
  text-align: center;
  font-size: 27px;
  font-size: 1.6875rem;
  color: #bf00d3;
  margin-top: 30px;
  margin-bottom: 20px;
}

h3.section_title {
  position: relative;
  display: inline-block;
  padding: 0 55px;
  margin-top: 30px;
  margin-bottom: 20px;
}
h3.section_title:before, h3.section_title:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: black;
}
h3.section_title:before {
  left: 0;
}
h3.section_title:after {
  right: 0;
}

.sectionline {
  width: 70%;
  margin: 0 auto;
}

.another_cast ul.castList.flex-start {
  justify-content: center;
  width: 90%;
  margin: 0 auto;
}
.another_cast ul.castList.flex-start li {
  width: 20%;
  margin-right: 5%;
}
.another_cast ul.castList.flex-start li:nth-child(4n) {
  margin-right: 0;
}

.play_guide li {
  margin-bottom: 20px;
}

.fee span,
.play_guide span {
  font-weight: bold;
  font-size: 20px;
  font-size: 1.25rem;
}

.data_box {
  width: 70%;
  margin: 0 auto;
  min-width: 1000px;
}

#data_title {
  font-size: 45px;
  font-size: 2.8125rem;
}

.box.news-box, .box.stream-box, .box.song-box, .box.data-box, .box.price-box, .box.rurchase-box, .box.movie-box, .box.goods-box, .box.play-guide-box, .box.contact-box {
  padding: 0px 0 60px;
  padding-top: 100px;
}

.data_box .box {
  margin-top: 50px;
  position: relative;
}
.data_box .box .box-title {
  margin-bottom: -90px;
  z-index: 1;
  font-size: 30px;
  font-size: 1.875rem;
  position: relative;
}
.data_box .box .box-title img {
  width: 215px;
}
.data_box .box .data-text {
  line-height: 1.2;
  font-size: 25px;
  font-size: 1.5625rem;
  position: relative;
  padding: 40px;
  padding-top: 100px;
  position: relative;
}
.data_box .box .data-text:before {
  position: absolute;
  content: "";
  top: 0;
  right: -30px;
  display: block;
  width: 200px;
  height: 200px;
  background-image: url(../01pc/img/item1-h.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(349deg);
}
.data_box .box .data-text:after {
  position: absolute;
  content: "";
  bottom: -50px;
  left: -60px;
  display: block;
  width: 250px;
  height: 250px;
  background-image: url(../01pc/img/item8-h.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(-15deg);
}
.data_box .box .data-text span {
  font-size: 15px;
  font-size: 0.9375rem;
}
.data_box .box .data-text .data-text-title {
  position: absolute;
  top: -15px;
  left: 30%;
  background: #bf00d3;
  color: #FFF;
  padding: 0 20px;
  border-radius: 5px;
}
.data_box .box .sale {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.2;
}
.data_box .box .sale .sale-title {
  font-size: 25px;
  font-size: 1.5625rem;
}
.data_box .box .release-day {
  font-size: 45px;
  font-size: 2.8125rem;
  font-weight: bold;
  line-height: 1.3;
}
.data_box .box .release-day span {
  font-size: 25px;
  font-size: 1.5625rem;
}
.data_box .box .release-date {
  font-size: 20px;
  font-size: 1.25rem;
}

#price {
  text-align: center;
}
#price .c-taisaku {
  font-size: 16px;
  font-size: 1rem;
}
#price .inline {
  border: 1px solid #bf00d3;
  padding: 5px 15px;
  text-decoration: none;
}

.price-box .price {
  font-size: 50px;
  font-size: 3.125rem;
  line-height: 1;
  padding: 40px;
  padding-top: 100px;
}
.price-box .price span {
  font-size: 20px;
  font-size: 1.25rem;
}

.price-box .data-text {
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #bf00d3;
  padding: 30px;
}

.ticket {
  position: relative;
}
.ticket:after {
  position: absolute;
  content: "";
  top: -50px;
  left: -60px;
  display: block;
  width: 200px;
  height: 200px;
  background-image: url(../01pc/img/item5-h.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(-15deg);
}

#price .ticket {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1;
  padding: 40px;
  padding-top: 100px;
}
#price .ticket .ticket-text {
  line-height: 2;
}
#price .ticket.saihaisin {
  padding-top: 0px;
}

.play-guide-box .play-guide {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.play-guide-box .each-play-guide {
  width: 33%;
  margin: 40px 0px;
  padding: 30px 20px;
  padding-top: 60px;
}
.play-guide-box .each-play-guide.line-side {
  border-left: 4px solid #bf00d3;
  border-right: 4px solid #bf00d3;
}
.play-guide-box .each-play-guide .rurchase-title {
  color: #FFF;
  background: #bf00d3;
  border-radius: 5px;
  padding: 0 20px;
}
.play-guide-box .each-play-guide .goto-icon {
  width: 80px;
  position: absolute;
  left: -20px;
  top: -10px;
}
.play-guide-box .each-play-guide .play-guide-box1 {
  margin-bottom: 20px;
}
.play-guide-box .each-play-guide .button2 {
  width: 70%;
}
.play-guide-box .each-play-guide .button2 a {
  padding: 20px 0;
}

.title-border {
  display: flex;
  align-items: center;
  width: 60%;
  margin: 70px auto 20px;
  line-height: 1;
}
.title-border:before, .title-border:after {
  border-top: 1px solid;
  content: "";
  flex-grow: 1;
}
.title-border:before {
  margin-right: 1rem;
}
.title-border:after {
  margin-left: 1rem;
}
.title-border span.title-border-sub {
  font-size: 21px;
  display: contents;
  line-height: 1;
}

.contact-box .contact-tell {
  font-size: 45px;
  font-size: 2.8125rem;
}
.contact-box .contact-time {
  font-size: 20px;
  font-size: 1.25rem;
}

.catch-copy-bg {
  background: #9f0102;
}

.catch-copy {
  font-size: 45px;
  font-size: 2.8125rem;
  width: 80%;
  line-height: 1.2;
  text-align: center;
  margin: 0px auto;
  padding: 20px 0;
}

.overview {
  width: 1000px;
  margin: 40px auto;
  margin-top: 60px;
  padding: 40px;
  text-align: center;
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 1.9;
  position: relative;
}
.overview:before {
  position: absolute;
  content: "";
  top: 0;
  right: -30px;
  display: block;
  width: 200px;
  height: 200px;
  background-image: url(../01pc/img/item2-h.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(349deg);
}
.overview:after {
  position: absolute;
  content: "";
  bottom: -50px;
  left: -60px;
  display: block;
  width: 250px;
  height: 250px;
  background-image: url(../01pc/img/item6-h.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(-15deg);
}
.overview .overview-main {
  font-size: 30px;
  font-size: 1.875rem;
  margin-bottom: 20px;
  line-height: 1.3;
  font-weight: bold;
}
.overview .overview-main2 {
  margin-top: 20px;
}
.overview .overview-main2 span {
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: bold;
  display: inline-block;
}
.overview .overview-main2 .button2 {
  width: 600px;
}
.overview .overview-main2 .button2 .text-link span {
  text-decoration: none;
}

.song-box .data-text {
  line-height: 1.2;
}

.song-box .song-box-sub-title {
  font-size: 20px;
  font-size: 1.25rem;
}

.song-box li {
  line-height: 1;
  margin-top: 14px;
}

.data_box .box.song-box .data-text {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #bf00d3;
  padding: 30px;
  margin-top: 30px;
  line-height: 1.8;
  background: rgba(0, 0, 0, 0.4392156863);
}
.data_box .box.song-box .data-text span {
  font-size: 18px;
  font-size: 1.125rem;
}
.data_box .box.song-box .data-text .song-box-sub-title {
  position: absolute;
  background: #bf00d3;
  color: #FFF;
  padding: 0 20px;
  border-radius: 9px;
  font-weight: bold;
  font-size: 25px;
  font-size: 1.5625rem;
}
.data_box .box.song-box .data-text .song-box-sub-title.yamaguchi {
  top: -29px;
  left: 32%;
}
.data_box .box.song-box .data-text .song-box-sub-title.other {
  font-size: 22px;
  font-size: 1.375rem;
  top: -23px;
  left: 10%;
}

.song-box dl {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.song-box dl > dt {
  margin-top: 24px;
  padding: 12px 0;
  width: 96px;
  text-align: center;
  letter-spacing: 0;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.2;
  font-weight: 600;
  border: solid 1px;
}
.song-box dd {
  font-size: 18px;
  font-size: 1.125rem;
  margin-top: 24px;
  padding-left: 16px;
  text-align: left;
}
.song-box span {
  font-size: 13px;
  font-size: 0.8125rem;
}

#footer {
  text-align: center;
}

#organizer_area {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 30px;
}
#organizer_area #organizer_box {
  width: 200px;
  margin: 0 auto;
  border: 1px solid #bf00d3;
}

.flex-box {
  display: flex;
}

.sns-area {
  text-align: center;
  display: flex;
  justify-content: center;
}
.sns-area .insta-icn,
.sns-area .twitter-icn {
  width: 40px;
  margin: 10px;
}
.sns-area .insta-icn img,
.sns-area .twitter-icn img {
  width: 100%;
}

.arrange_box {
  margin-top: 40px;
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
}

#cast_list {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
#cast_list img {
  width: 80%;
}
#cast_list .cast-name {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: bold;
  letter-spacing: 3px;
}

.btn-profile {
  border: 1px solid #fff;
  padding: 5px;
  width: 50%;
  margin: 0 auto;
}

#cboxOverlay {
  background: #bf00d3 !important;
  opacity: 0.9 !important;
}

#cboxLoadedContent {
  background: #fff;
}

#cboxLoadedContent {
  padding: 0;
  overflow: auto;
  box-shadow: 0px 10px 10px #000000;
  border: 2px solid #e34a18;
}

#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose,
#cboxTitle {
  top: -30px;
}

#colorbox,
#cboxOverlay,
#cboxWrapper {
  overflow: visible;
}

#cboxTitle {
  color: #fff;
}

#inline-content {
  /* インラインを使用する時のみ */
  margin: 20px;
}

#ajax-wrap {
  /* ajaxを使用する時のみ */
  margin: 20px;
}

.inline {
  text-align: center;
}

.light-box {
  padding: 30px;
}
.light-box img {
  width: 320px;
  margin: 0 auto;
  display: block;
}
.light-box img.c-checklist {
  width: 100%;
  max-width: 1000px;
}
.light-box h3 {
  text-align: center;
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: bold;
  letter-spacing: 3px;
  margin-bottom: 20px;
}
.light-box .quote {
  text-align: center;
  font-size: 16px;
  font-size: 1rem;
  margin-top: 25px;
}
.light-box p {
  width: 80%;
  margin: 0 auto;
}

.button {
  width: 80%;
  border: 1px solid #fff;
  padding: 10px;
  margin: 0px auto;
}
.button:hover {
  border: 1px solid #fff;
  background: #c7c7c7;
  color: #000;
}
.buttona {
  display: block;
}

.button2 {
  width: 40%;
  margin: 50px auto;
}
.button2:hover a,
.button2:hover .button-inside {
  color: #000;
  background: #c7c7c7;
}
.button2 a,
.button2 .button-inside {
  width: 100%;
  display: block;
  background: #91ced9;
  border-radius: 50px;
  padding: 10px 0;
  color: #fff;
  text-decoration: none !important;
}
.button2 .button-inside {
  padding: 0px 0;
}
.button2 input[type=submit] {
  border: none;
  background: none;
  width: 100%;
  height: 100%;
  padding: 10px 0;
}

#inline-gotoivent.light-box img {
  width: 90%;
}

.goto-senseisho {
  position: absolute;
  bottom: 9px;
  left: 0;
  width: 100%;
  text-decoration: underline;
}
.goto-senseisho:hover {
  text-decoration: none;
}

.warning {
  margin-bottom: 5px;
  font-size: 15px;
  font-size: 0.9375rem;
}

.tv_title {
  font-size: 25px;
  font-size: 1.5625rem;
  font-weight: bold;
}

.tv-box {
  line-height: 1.6;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #fff;
  padding: 30px;
  margin-top: 30px;
  background: rgba(0, 0, 0, 0.4392156863);
}
.tv-box .sub_title {
  position: absolute;
  top: -17px;
  left: 3%;
  font-size: 20px;
  font-size: 1.25rem;
  background: #bf00d3;
  color: #FFF;
  padding: 0 20px;
  border-radius: 5px;
}
.tv-box .tv-img {
  width: 70%;
  margin: 0 auto;
  display: block;
}
.tv-box .tv-warning {
  font-size: 13px;
  font-size: 0.8125rem;
  width: 90%;
  padding: 10px;
  margin: 20px auto 0;
  border: 1px solid #fff;
}
.tv-box li {
  text-indent: -1em;
  padding-left: 1em;
}

#tv-button {
  background: #fff;
  color: #000;
  position: fixed;
  left: 0;
  top: 0;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: bold;
  padding: 10px;
  border-radius: 0 0 20px 0;
  line-height: 1;
  letter-spacing: 0;
}
#tv-button .tv-icon-img {
  width: 40px;
  display: block;
  margin: 0 auto;
}

.flex {
  display: flex;
  justify-content: center;
}

.move-list {
  margin: 0 auto;
  margin-top: 50px;
  text-align: left;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.movie {
  background: rgba(255, 255, 255, 0.5411764706);
  color: #000;
  border: 1px solid rgba(255, 255, 255, 0.7490196078);
  border-radius: 10px;
  margin: 0 10px 10px;
  padding-bottom: 0;
  line-height: 1;
  width: 30%;
  aspect-ratio: 16/9;
}
.movie iframe {
  width: 100%;
  height: 100%;
  display: block;
}
.movie.main {
  display: inline-block;
  width: 560px;
}
.movie .movie-title {
  line-height: 1.5;
  font-size: 13px;
  font-size: 0.8125rem;
  text-align: center;
  padding: 5px 0;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.youtube .movie.main img {
  width: 100%;
}
.youtube .movie img {
  width: 100%;
}

.instagrm,
.twitter {
  width: 100%;
}

.instagrm ul {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
}

.instagrm li {
  display: inline-block;
  max-width: 330px;
}

.instagram_username a {
  display: inline;
}

.instagram_biography,
.instagram_username {
  display: none;
}

#instagram-feed .instagram_gallery a {
  box-shadow: 0px 0px 0px 2px #ffffff;
}

.contact-us {
  font-size: 14px;
  font-size: 0.875rem;
  text-align: center;
  margin: 10px 0;
}

#attention4.light-box img {
  width: 450px;
}

.cast-box {
  display: flex;
}
.cast-box .cast-list {
  text-align: center;
  pointer-events: none;
  max-width: 220px;
}
.cast-box .cast-list img {
  width: 75%;
  filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.3137254902));
}

.coming-soon {
  font-size: 60px;
  font-size: 3.75rem;
  margin-bottom: 20px;
}

#play-guide .coming-soon {
  font-size: 33px;
  font-size: 2.0625rem;
  margin-top: 40px;
  margin-bottom: 20px;
}

.box-style-1 {
  background: rgba(255, 255, 255, 0.9215686275);
  border: 14px solid #bf00d3;
  border-radius: 20px;
}

#movie-box {
  padding: 40px;
  padding-top: 100px;
  position: relative;
}
#movie-box:before {
  position: absolute;
  content: "";
  top: 0;
  right: -30px;
  display: block;
  width: 150px;
  height: 150px;
  background-image: url(../01pc/img/item3-h.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(352deg);
}
#movie-box:after {
  position: absolute;
  content: "";
  bottom: -50px;
  left: -10px;
  display: block;
  width: 150px;
  height: 150px;
  background-image: url(../01pc/img/item4-h.png);
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(31deg);
}

.performance-day {
  width: 51%;
  margin-top: -39px;
  margin-bottom: 10px;
}

.top-movie {
  position: relative;
  width: 1000px;
  margin: 20px auto;
  text-align: center;
  padding: 40px;
}

.official-precedent {
  margin-bottom: 30px;
  line-height: 2;
}
.official-precedent span {
  font-size: 50px;
  font-size: 3.125rem;
  display: block;
  line-height: 1.5;
}
.official-precedent .tilde {
  display: inline-block;
  font-size: 30px;
  font-size: 1.875rem;
}

.official-precedent.namahaishin .namahaishin-box {
  display: flex;
  justify-content: space-evenly;
  margin: 50px 0;
}
.official-precedent.namahaishin .each-namahaishin {
  width: 100%;
  border: 1px solid;
  border-radius: 14px;
  overflow: hidden;
  width: 400px;
  background: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.official-precedent.namahaishin .each-namahaishin .platform-name {
  font-size: 33px;
  font-size: 2.0625rem;
  margin-bottom: 20px;
  padding: 10px 0;
  background: #b700d5;
  color: #FFF;
}
.official-precedent.namahaishin .each-namahaishin.set-haishin {
  width: 800px;
}
.official-precedent.namahaishin .line-sub {
  font-size: 20px;
  font-size: 1.25rem;
}
.official-precedent.namahaishin .kikan {
  line-height: 1;
  margin: 30px 0 50px 0;
}
.official-precedent.namahaishin .kikan span {
  font-size: 18px;
  font-size: 1.125rem;
  display: inline;
}
.official-precedent.namahaishin .button2 {
  width: 80%;
  font-size: 22px;
  font-size: 1.375rem;
}

.kyokusuu {
  display: block;
  font-size: 75px;
  font-size: 4.6875rem;
}

#yokoku {
  text-align: center;
  width: 1000px;
  margin: 40px auto;
  margin-top: 60px;
  padding: 40px;
  text-align: center;
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 1.9;
  position: relative;
}
#yokoku .data_box .box .data-text {
  padding-top: 40px;
}
#yokoku .data-text img {
  width: 80%;
}
#yokoku .yokoku-title2 {
  font-size: 30px;
  font-size: 1.875rem;
  margin-bottom: 40px;
}
#yokoku .data-text:after {
  display: none;
}
#yokoku .figure-box1 {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 70px;
}
#yokoku .figure-box1 a.inline {
  width: 31%;
}
#yokoku .figure-box1 a.inline .figure-title {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 10px;
  font-weight: bold;
}
#yokoku .figure-box1 a.inline .figure-button {
  background: #91ced9;
  color: #FFF;
  width: 80%;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 30px;
  font-size: 20px;
  font-size: 1.25rem;
}
#yokoku .figure-box1 a.inline img {
  width: 100%;
}

.light-box.figure-img .inline-figure-title {
  font-size: 27px;
  font-size: 1.6875rem;
  text-align: center;
}
.light-box.figure-img img {
  width: 100%;
}

.inline-figure-title span.nitta-name {
  color: #0072ff;
}

.box .data-text span.nitta-name {
  color: #0072ff;
  font-size: 22px;
  font-size: 1.375rem;
}

.inline-figure-title span.tomi-name {
  color: #ffc800;
}

.box .data-text span.tomi-name {
  color: #ffc800;
  font-size: 22px;
  font-size: 1.375rem;
}

.inline-figure-title span.ri-name {
  color: #26bd00;
}

.box .data-text span.ri-name {
  color: #26bd00;
  font-size: 22px;
  font-size: 1.375rem;
}

.inline-figure-title span.pyonkiti-name {
  color: #ff8d00;
}

.box .data-text span.pyonkiti-name {
  color: #ff8d00;
  font-size: 22px;
  font-size: 1.375rem;
}

.inline-figure-title span.oohashi-name {
  color: #ff7aef;
}

.box .data-text span.oohashi-name {
  color: #ff7aef;
  font-size: 22px;
  font-size: 1.375rem;
}

.inline-figure-title span.pile-name {
  color: #00d0ff;
}

.box .data-text span.pile-name {
  color: #00d0ff;
  font-size: 22px;
  font-size: 1.375rem;
}

.inline-figure-title span.matui-name {
  color: #fd8787;
}

.box .data-text span.matui-name {
  color: #fd8787;
  font-size: 22px;
  font-size: 1.375rem;
}

.cooperation {
  margin-top: 20px;
  text-align: center;
}
.cooperation img {
  width: 200px;
}

#nama-haisin {
  text-align: center;
  margin-top: 0;
}
#nama-haisin .box-style-1 {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1;
  padding: 40px;
}
#nama-haisin .official-precedent .tilde {
  font-size: 30px;
  font-size: 1.875rem;
}
#nama-haisin .official-precedent .tokuten {
  text-align: left;
  font-size: 20px;
  font-size: 1.25rem;
  width: 69%;
  margin: 40px auto;
}

#archive_area {
  width: 70%;
  margin: 0 auto;
  min-width: 1000px;
}
#archive_area .archive-list {
  width: 350px;
  text-align: center;
  margin: 0 auto;
}
#archive_area .archive-list a {
  display: block;
  border: 5px solid #FFF;
  line-height: 0;
  border-radius: 15px;
  overflow: hidden;
}
#archive_area .archive-list img {
  width: 100%;
}

.text-link {
  text-decoration: underline;
}
.text-link span {
  text-decoration: underline;
}
.text-link span:hover {
  text-decoration: none;
}
.text-link:hover {
  text-decoration: none;
}

#external_area {
  margin: 40px auto;
  color: #000;
}
#external_area .external-list a {
  display: inline;
  color: #000;
}
#external_area .external-list a:hover {
  text-decoration: underline;
}

#goods_area #goods-list-area {
  line-height: 1;
  padding: 40px;
  padding-top: 100px;
}
#goods_area .goods-main-img {
  width: 100%;
}
#goods_area .goods-text {
  font-size: 40px;
  line-height: 1;
  padding: 40px 0;
}
#goods_area .goods-text span {
  font-size: 24px;
}
#goods_area .goods-text img.shiharai {
  width: 60%;
}
#goods_area .item-text {
  font-size: 30px;
  width: 650px;
  margin: 0 auto;
  font-weight: bold;
}
#goods_area .item-text li {
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 20px;
}
#goods_area .item-text span {
  font-size: 20px;
  font-weight: normal;
}

.snap-png-logo img {
  width: 200px;
  margin: 0 auto 30px;
}

.costume-contest-box {
  position: relative;
  width: 1000px;
  margin: 20px auto;
  text-align: center;
  padding: 40px;
  overflow: hidden;
}
.costume-contest-box .costume-contest-title {
  font-size: 30px;
  font-size: 1.875rem;
  margin-bottom: 20px;
  line-height: 1.3;
  font-weight: bold;
}
.costume-contest-box .costume-contest-main {
  background: #bf00d3;
  color: #FFF;
  margin-top: -40px;
  margin-right: -40px;
  margin-left: -40px;
  padding: 20px;
}
.costume-contest-box .costume-contest-text {
  font-size: 22px;
  font-size: 1.375rem;
  margin-bottom: 20px;
  line-height: 1.3;
}
.costume-contest-box .title-border {
  font-size: 28px;
}
.costume-contest-box .irasuto img {
  display: inline-block;
  width: 24%;
}

.kasou-entry-kikan {
  border: 1px solid #bf00d3;
  font-size: 28px;
  width: 80%;
  padding-bottom: 10px;
  margin: 0 auto;
}
.kasou-entry-kikan .kasou-entry-kikan-title {
  background: #bf00d3;
  color: #FFF;
  margin-bottom: 10px;
}

.costume-contest-award {
  margin: 20px 0;
  font-size: 19px;
}
.costume-contest-award img {
  width: 75%;
}
.costume-contest-award .award-title {
  font-size: 28px;
  font-weight: bold;
}

.contest-rule-title {
  width: 85%;
  margin: 20px auto;
  font-size: 28px;
  border-top: 2px solid #bf00d3;
  border-bottom: 2px solid #bf00d3;
  text-indent: 1em;
}

.contest-rule-title-main {
  width: 85%;
  margin: 20px auto;
  padding: 10px 0;
  font-size: 30px;
  background: #bf00d3;
  text-align: center;
  color: #FFF;
}

.contest-rule-text {
  width: 80%;
  margin: 0 auto;
}

#formWrap {
  width: 90%;
  margin: 0 auto;
  color: #555;
  line-height: 120%;
  font-size: 90%;
}
#formWrap h3 {
  background: #bf00d3;
  color: #FFF;
  line-height: 1;
  padding: 20px 0;
}
#formWrap form {
  width: 80%;
  margin: 20px auto;
}
#formWrap a.inline {
  border: 1px solid #bf00d3;
  padding: 5px 15px;
  text-decoration: none;
  display: block;
  width: 60%;
  margin: 10px auto;
}
#formWrap a.inline:hover {
  background: #bf00d3;
  color: #FFF;
}
#formWrap .submit {
  font-size: 30px;
}

table.formTable {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}

table.formTable td,
table.formTable th {
  border: 1px solid #f3acff;
  border-right: none;
  border-left: none;
  padding: 10px;
}

table.formTable th {
  width: 30%;
  font-weight: normal;
  text-align: left;
  color: #b700d5;
}

table.formTable td input[type=text],
table.formTable td textarea {
  width: 100%;
  margin: 5px 0;
  padding: 10px;
  font-size: 16px;
  line-height: 1.6;
  border: 1px solid #d7d7d7;
  vertical-align: middle;
  box-sizing: border-box;
}

.require {
  color: #F00;
}

/*　簡易版レスポンシブ用CSS（必要最低限のみとしています。ブレークポイントも含め自由に設定下さい）　*/
@media screen and (max-width: 572px) {
  #formWrap {
    width: 95%;
    margin: 0 auto;
  }
  table.formTable th,
table.formTable td {
    width: auto;
    display: block;
  }
  table.formTable th {
    margin-top: 5px;
    border-bottom: 0;
  }
  form input[type=text],
form textarea {
    width: 80%;
    padding: 5px;
    font-size: 110%;
    display: block;
  }
  form input[type=submit],
form input[type=reset],
form input[type=button] {
    display: block;
    width: 100%;
    height: 40px;
  }
}
/*ベース*/
.toggle {
  display: none;
}

.Label {
  /*タイトル*/
  padding: 0.5em 1em;
  display: block;
  color: #fff;
  background: #019ac6;
  font-size: 28px;
  width: 50%;
  margin: 0 auto;
  border-radius: 50px;
}

.Label::before {
  /*タイトル横の矢印*/
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 3px);
  right: 20px;
  transform: rotate(135deg);
}

.Label,
.content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}

.content {
  /*本文*/
  height: 0;
  margin-bottom: 10px;
  padding: 0 20px;
  overflow: hidden;
}

.toggle:checked + .Label + .content {
  /*開閉時*/
  height: auto;
  padding: 20px;
  transition: all 0.3s;
}

.toggle:checked + .Label::before {
  transform: rotate(-45deg) !important;
}

.contest-rule-box p {
  margin: 20px auto;
  line-height: 1.7;
}

.hasin-logo {
  width: 80%;
  margin: 20px auto;
}

.set-haishin .hasin-logo {
  width: 30%;
  margin: 0 15px;
}
.set-haishin .set-haishin-img-box {
  display: flex;
  justify-content: center;
  align-items: center;
}